<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name=" author " content=" Hugo Font ">
        <meta name=" description " content=" En aquesta pagina podrem veure el progres. ">
        <title>Ejercicios html</title>
        <link rel="icon" type="image/png" href="https://1.bp.blogspot.com/-yta65sRdX5Q/YC5UVwlpfyI/AAAAAAAAAlI/H7ZgMffvGegFDiQmHvlt7cAn_n2MBAt4QCLcBGAsYHQ/s320/ITB_Logo_417.png">

    </head>
    <body>

        <main>

            <h1>Hello World!!</h1>
            <h2>Mi primera pagina en html</h2>
            <nav>

                <ul>

                    <li><a href="#Articulo1">"Articulo 1"</a></li>
                    <li><a href="#Articulo2">"Articulo 2"</a></li>
                    <li><a href="#Articulo3">"Articulo 3"</a></li>
                    <li><a href="#Articulo1s2">"Articulo 1.1"</a></li>
                    <li><a href="#Articulo2s2">"Articulo 2.1"</a></li>
                    <li><a href="#Articulo3s2">"Articulo 3.1"</a></li>
                    <li><a href="#footer">"Esto_es_el_pie_de_pagina"</a></li>
                </ul>

            </nav>

            <section>
                <h3>Seccion 1</h3>
                <article id="Articulo1">

                    <h4>Articulo 1</h4>
                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>

                </article>
                <article id="Articulo2">

                    <h4>Articulo 2</h4>
                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>

                </article>
                <article id="Articulo3">

                    <h4>Articulo 3</h4>
                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>

                </article>
            </section>
            <section>
                <h3>Seccion 2</h3>
                <article id="Articulo1s2">

                    <h4>Articulo 1.1</h4>
                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>

                </article>
                <article id="Articulo2s2">

                    <h4>Articulo 2.1</h4>
                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>

                </article>
                <article id="Articulo3s2">

                    <h4>Articulo 3.1</h4>
                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>

                </article>
            </section>
            <aside>
                <article>
                    <h3>Publicidad programa television</h3>
                    <h4>Prueba a verlo en Youtube</h4>
                    <p>
                        <a href="https://www.youtube.com/watch?v=mKue4WuagL8&t=1s">Video del risitas</a>
                    </p>
                    <h4>¡Clica el link para ver otra version mas graciosa!</h4>
                    <p>
                        <a href="https://www.youtube.com/watch?v=QT13kk8HDDo">Video del risitas meme</a>
                    </p>
                </article>
            </aside>


            <article>
                <h5>El risitas</h5>
                <figure>
                    <figcaption>El risitas</figcaption>
                    <img src="https://i.kym-cdn.com/entries/icons/mobile/000/031/051/cover4.jpg" alt="https://i.kym-cdn.com/entries/icons/mobile/000/031/051/cover4.jpg"/>
                </figure>
                <iframe width="110" height="200" src="https://www.myinstants.com/instant/risitas-laugh-63473/embed/"></iframe>

                <iframe width="560" height="315" src="https://www.youtube.com/embed/2CQ4r1u52yY" title="YouTube video player" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            </article>

            <h2>Analisis</h2>
            <table>

                <tr>
                    <td rowspan="3">Año</td>
                    <td colspan="4">Expansión de ventas</td>
                </tr>
                <tr>
                    <td rowspan="2">Producto A</td>
                    <td rowspan="2">Producto B</td>
                    <td rowspan="2">Producto C</td>
                    <td rowspan="2">Producto D</td>

                </tr>
                <tr></tr>
                <tr>
                    <td>N-3</td>
                    <td>-</td>
                    <td>-</td>
                    <td>-</td>
                    <td>-</td>

                </tr>
                <tr>
                    <td>N-2</td>
                    <td>3</td>
                    <td>5</td>
                    <td>8</td>
                    <td>4</td>

                </tr>
                <tr>
                    <td>N-1</td>
                    <td>4</td>
                    <td>4</td>
                    <td>7</td>
                    <td>3</td>

                </tr>
                <tr>
                    <td>N</td>
                    <td>5</td>
                    <td>7</td>
                    <td>6</td>
                    <td>2</td>

                </tr>
                <tr>
                    <td rowspan="3">Año</td>
                    <td rowspan="2">Producto A</td>
                    <td rowspan="2">Producto B</td>
                    <td rowspan="2">Producto C</td>
                    <td rowspan="2">Producto D</td>

                </tr>
                <tr></tr>
                <tr>
                    <td colspan="4">Expansión de ventas</td>
                </tr>
                <tfoot>
                    <tr>
                        <td colspan="5">Estudio hecho por Hugo</td>
                    </tr>
                </tfoot>
            </table>
            <br>

            <section>
                <h2>FORMULARIO</h2>

                <form action="/action_page.php" method="get">
                    <fieldset>
                        <legend>Ficha de la pelicula</legend>
                        <label for="title">Titulo:</label>
                        <input type="text" id="title" name="title"><br>
                        <label for="direct">Director:</label>
                        <input type="text" id="direct" name="direct"><br>
                        <label for="fecha_estreno">Fecha de Estreno:</label>
                        <input type="date" id="fecha_estreno" name="fecha_estreno"><br>
                        <label for="Poster">Poster:</label>
                        <input type="submit" value="Seleccionar archivo"><br>
                        <label for="V">Version:</label><br>
                        <input type="checkbox" id="v1" name="v1" value="IMAX">
                        <label for="v1">
                            IMAX
                        </label>
                        <input type="checkbox" id="v2" name="v2" value="3D">
                        <label for="v2">
                            3D
                        </label>
                        <input type="checkbox" id="v3" name="v3" value="Fullhd">
                        <label for="v3">
                            Full HD
                        </label><br>
                        <label for="class">Classe:</label><br>
                        <input type="checkbox" id="c1" name="c1" value="Tp">
                        <label for="c1">
                            TP
                        </label>
                        <input type="checkbox" id="c2" name="c2" value="+12">
                        <label for="c2">
                            +12
                        </label>
                        <input type="checkbox" id="c3" name="c3" value="+15">
                        <label for="c3">
                            +15
                        </label>
                        <input type="checkbox" id="c4" name="c4" value="+18">
                        <label for="c4">
                            +18
                        </label>
                    </fieldset>
                </form>
                <form action="/action_page.php" method="get">
                    <fieldset>
                        <legend>Ficha de proyección</legend>
                        <label for="title">Sala:</label>
                        <input type="text" id="title" name="title"><br>
                        <textarea name="precise" id="precise" cols="90" rows="6"></textarea><br>
                        <select name="lenguajes" id="lang">
                            <option value="ingles">Inglés</option>
                            <option value="esp">Castellano</option>
                            <option value="cat">Catalan</option>
                            <option value="aleman">Aleman</option>
                            <option value="esperanto">Esperanto</option>
                        </select><br>

                        <label for="title">Sesión:</label>
                        <input type="time" id="dt1"><br>
                        <label for="title">Días de proyección:</label>
                        <select name="dias" size="4">
                            <option value="lunes">Lunes</option>
                            <option value="martes">Martes</option>
                            <option value="miercoles">Miercoles</option>
                            <option value="jueves">Jueves</option>
                            <option value="viernes">Viernes</option>
                            <option value="sabado">Sabado</option>
                            <option value="domingo">Domingo</option>
                        </select><br>

                        <label for="title">Elige un color de fondo:</label>
                        <input type="color"><br>
                        <label for="file">Puntuacion del publico:</label>
                        <progress id="file" value="80" max="100">80%</progress>



                    </fieldset>
                </form><br></br>
        </main>
        <footer id="footer">
            <h4>Esto_es_el_pie_de_pagina</h4>
            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>
        </footer>
    </body>
</html></section></body></html>
